local fn = _gn(0x9AB192A9EF980EED)
--- ANIMPOSTFX_HAS_EVENT_TRIGGERED_BY_STACKHASH
function Global.AnimpostfxHasEventTriggeredByStackhash(effectNameHash, p1, p2, p3)
	return fn(_ch(effectNameHash), p1, p2, _i --[[ actually bool ]], _ri)
end
